services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false
  DTInternet\DtiT3branding\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  DTInternet\DtiT3branding\Controller\UpsellController:
    tags: [ 'backend.controller' ]

  DTInternet\DtiT3branding\Command\FixMmDuplicatesCommand:
    tags:
      - name: 'console.command'
        command: 'upgrade:dtifixmmduplicates'
        description: 'In earlier TYPO3 versions it could happen that MM entries were created twice. This command singularises the existing MM entries and ensures that MM entries are unique.'
        schedulable: false
